body {
  background-color: #f9d2d2;
}

.curriculum-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  /* 145px - 80px from the divs' 20px padding-top */
  padding-top: 65px;
}

.cv-section {
  max-width: 26.3vw;
  width: 26.3vw;
  font-family: EricaType;
  font-size: 21px;
  line-height: 28.1px;
  margin-right: 40px;
  margin-bottom: 475px;
}

.cv-section:last-of-type {
  margin-right: initial;
}

.cv-section div {
  padding-top: 80px;
  padding-bottom: 4px;
  text-align: center;
}

@media only screen and (max-width: 1090px) {
  .curriculum-wrapper {
    flex-direction: column;
    align-items: center;
    padding-top: 0px;
    padding-bottom: 30px;
  }

  .cv-section {
    width: 348px;
    max-width: initial;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.21px;
    margin: 0;
  }

  .cv-section:last-of-type {
    margin-bottom: 225px;
  }

  .cv-section div {
    padding-bottom: 40px;
    text-align: start;
  }

  .cv-section div:first-of-type {
    padding-top: 47.4px;
  }
}
